<!DOCTYPE html>
<html lang="en" class="overflow">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <title>GRA</title>
      <!-- Favicon -->
      <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">
  
   
        
           
      <!-- CSS ============================================ -->
      <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
      <link rel="stylesheet" href="assets/css/plugins/animation.css">
      <link rel="stylesheet" href="assets/css/plugins/feature.css">
      <link rel="stylesheet" href="assets/css/plugins/magnify.min.css">
      <link rel="stylesheet" href="assets/css/plugins/slick.css">
      <link rel="stylesheet" href="assets/css/plugins/slick-theme.css">
      <link rel="stylesheet" href="assets/css/plugins/lightbox.css">
           <link rel="stylesheet" href="./assets/inner-pages-css/main.css" />
           <link rel="stylesheet" href="./assets/css/style.css">
        <!-- for icons plus minus font awesome-->
        <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
       
   </head>
   <body class="background-blk overflow">
      
      
      <header class="rn-header header-default header-transparent header-sticky">
         <div class="container-fluid plr--30 position-relative">
             <div class="row align-items-center row--0">
                 <div class="col-lg-2 col-md-6 col-4">
                     <div class="logo">
                         <a href="index.html">
                             <img class="logo-light" src="assets/images/logo/logo.png" alt="Corporate Logo">
                         </a>
                     </div>
                 </div>
                 <div class="col-lg-10 col-md-6 col-8 position-static">
                     <div class="header-right">
                         <nav class="mainmenu-nav d-none d-lg-block">

                             <ul class="mainmenu">
                              <li><a href="index.html#gameplay">Gameplay</a></li>
                              <li><a href="index.html#tokenomics">Tokenomics</a></li>
                              <li><a href="index.html#team">Team</a></li>
                              <li><a href="index.html#roadmap">Roadmap</a></li>
                              <li><a href="#">Whitepaper</a></li>
                              <li><a href="./blog.html">Blog</a></li>
                                 <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                                     <ul class="submenu">
                                       <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                                       <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                                       <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                                     </ul>
                                 </li>

                             </ul>








                         </nav>
                         <!-- Start Header Btn  -->
                         <div class="header-btn"><a class="btn-default btn-small round btn-custom" href="#">RACE NOW</a></div>
                         <!-- End Header Btn  -->

                         <!-- Start Mobile-Menu-Bar -->
                         <div class="mobile-menu-bar ml--5 d-block d-lg-none">
                             <div class="hamberger">
                                 <button class="hamberger-button">
                                     <i class="feather-menu"></i>
                                 </button>
                             </div>
                         </div>
                         <!-- Start Mobile-Menu-Bar -->




                     </div>
                 </div>
             </div>
         </div>
     </header>





     <div class="popup-mobile-menu">
         <div class="inner">
             <div class="header-top">
                 <div class="logo">
                     <a href="index.html">
                         <img class="logo-light" src="assets/images/logo/logo.png" alt="Grand Racing Auto">

                     </a>
                 </div>
                 <div class="close-menu">
                     <button class="close-button">
                         <i class="feather-x"></i>
                     </button>
                 </div>
             </div>
             <ul class="mainmenu">
               <li><a href="index.html#gameplay">Gameplay</a></li>
               <li><a href="index.html#tokenomics">Tokenomics</a></li>
               <li><a href="index.html#team">Team</a></li>
               <li><a href="index.html#roadmap-m">Roadmap</a></li>
               <li><a href="#">Whitepaper</a></li>
               <li><a href="./blog.html">Blog</a></li>
                  <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                      <ul class="submenu">
                          <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                          <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                          <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                      </ul>
                  </li>
              

             </ul>








         </div>
     </div>
    <!------------------------------------------ Banner section starts here --------------------------------------->
    <section class="landingSec1Bg3">
    
      
    
      <div class="container-fluid">
         <div class="row">
            <div class="col-md-12 h-100 my-auto">
               <div class="landing-banner-cont1 mt-lg-5 pt-lg-5  mb-5 text-center">
                  <h1 class="aboutustittle pt-5 my-auto">GRA NFT </h1>
                  <p class="boutus-sub pb-5 mb-5 text-uppercase">“gra Block Media Communication: <br>
                    Road to Binance”                         
                  </p>
               </div>
            </div>
         
         </div>
      </div>
      </div>
   </section>


      <!----------------------------------- Investors sec start here ---------------------------------->
      <section class="investorss investor-bg-clr1 p-4 mt-lg-5 mb-lg-5">
        <div class="container">
        <div class="row">
        <div class="d-flex flex-column">
        <h1 class="text-center text-uppercase">FEATURED IN</h1>
        <img src="./assets/inner-page-imgs/landing new page/planet-final.png" alt="planet"
           class="img-fluid me-auto ms-auto d-flex underline-shine">
        </div>
        </div>
        <div class="row">
        <div class="col-lg-2 col-md-4 mt-md-3 col-6">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/Coinspeaker 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/Crypto-potato1 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/5 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/AMBcrypto (1) 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/BSC-News (1) 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/3 (1) 2.png" alt="" class="img-fluid">
        </div>
        </div>
        </div>
        <div class="row justify-content-center">
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/Coinspeaker 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/Crypto-potato1 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/5 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/AMBcrypto (1) 2.png" alt="" class="img-fluid">
        </div>
        </div>
        <div class="col-lg-2 col-md-4 mt-md-3 col-6 mt-2">
        <div class="card investors-bg-clr">
        <img src="./assets/inner-page-imgs/landing new page/BSC-News (1) 2.png" alt="" class="img-fluid">
        </div>
        </div>
        </div>
        </div>
        </div>
        </section>
        <!--------------------------------- Investors sec ends here ---------------------------------->



<!-- buy nft start  -->
<section class="bg-gray-red mt-lg-5 mb-lg-5">
    <div class="container-fluid">
        <div class="row">
           <div class="col-lg-1"></div>
            <div class="col-lg-4">
<h3 class="mt-5 but-nft-h" >BUY ONE NFT AND
    ENTER ALL DRAWS FOREVER</h3>
    <main class="card-design p-5 mb-5 mt-4">
      <div class="border-bottom border-Secondary">
        <h3 class="card-heading">Time To Presale</h3>
        <div class="d-flex justify-content-center">
            <div class="timenostyle">
               
            <span class="fw-800"> 19</span></br>DAYS
            </div> 
         <div class="dot-style">:</div>
            <div class="timenostyle">
               <span class="fw-800">14</span></br>HOURS
            </div>
           <div class="dot-style">:</div>
            <div class="timenostyle">
               <span class="fw-800">  23</span></br>MINUTES
            </div>
           <div class="dot-style">:</div>
            <div class="timenostyle">
               <span class="fw-800"> 44</span></br>SECONDS
            </div>
        </div>
        <h4 class="card-text-nft my-5 ">1 GRA = 1000USD</h4>
      </div>

      <h4 class="my-5 total-token">Total Token available for sale = 4.5 Million</h4>
      <div class="row">
          <div class="col-6">
            <p class="text-start my-3 value-style"> $250,000</p>
          </div>
          <div class="col-6">
            <p class="text-end my-3 value-style"> $360,000</p>
        </div>
      </div>
    <div class="progress-position">
        <img src="./assets/inner-page-imgs/buy-nft/Rectangle 93.png" class="img-fluid line-reposition" alt="">

        <div class="progress progress-style ">
            <div class="progress-bar bg-danger progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100" style="width: 50%;  "></div>
          </div>
    </div>

      <div class="row">
        <div class="col-6">
          <p class="text-start my-3 value-style"> Softcap</p>
        </div>
        <div class="col-6">
          <p class="text-end my-3 value-style"> Hardcap</p>
      </div>
      <a href="#" class="tokens-btn">
        Buy Tokens <img src="./assets/inner-page-imgs/buy-nft/Arrow Right.png" class="img-fluid" alt="">
      </a>
    </div>
    </main>
            </div>
            <div class="col-lg-1"></div>
            <div class="col-lg-5 mt-5">
<h3 class="text-sub mt-5 pt-5">Why you should choose <br>
    GRA Token</h3>

    <main class="card-rectangle mt-3 d-flex p-3">
        <div class="row">
            <div class="col-lg-2 text-center my-2 text-lg-center">
                <span class="d-block">
                    <img src="./assets/inner-page-imgs/buy-nft/Group 48097096.png" class="img-fluid" alt="">
                           </span>
            </div>
<div class="col-10">
    <span class="d-block">
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Autem repellendus consectetur unde magni voluptas dolorem ea assumenda sint excepturi?  
       </span>
       
</div>
        </div>
       
                    </main>
                    <main class="card-rectangle mt-5 d-flex p-3">
                        <div class="row">
                            <div class="col-lg-2 text-center my-2 text-lg-center">
                                <span class="d-block">
                                    <img src="./assets/inner-page-imgs/buy-nft/Group 48097095.png" class="img-fluid" alt="">
                                           </span>
                            </div>
                <div class="col-10">
                    <span class="d-block">
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Autem repellendus consectetur unde magni voluptas dolorem ea assumenda sint excepturi?  
                       </span>
                       
                </div>
                        </div>
                       
                                    </main>
                                    <main class="card-rectangle mt-5 d-flex p-3">
                                        <div class="row">
                                            <div class="col-lg-2 text-center my-2 text-lg-center">
                                                <span class="d-block">
                                                    <img src="./assets/inner-page-imgs/buy-nft/Group 48097093.png" class="img-fluid" alt="">
                                                           </span>
                                            </div>
                                <div class="col-10">
                                    <span class="d-block">
                                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Autem repellendus consectetur unde magni voluptas dolorem ea assumenda sint excepturi?  
                                       </span>
                                       
                                </div>
                                        </div>
                                       
                                                    </main>
                                                    <main class="card-rectangle mt-5 d-flex p-3">
                                                        <div class="row">
                                                            <div class="col-lg-2 text-center my-2 text-lg-center">
                                                                <span class="d-block">
                                                                    <img src="./assets/inner-page-imgs/buy-nft/Group 48097094.png" class="img-fluid" alt="">
                                                                           </span>
                                                            </div>
                                                <div class="col-10">
                                                    <span class="d-block">
                                                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Autem repellendus consectetur unde magni voluptas dolorem ea assumenda sint excepturi?  
                                                       </span>
                                                       
                                                </div>
                                                        </div>
                                                       
                                                                    </main>
            </div>
            
        </div>
    </div>
</section>
<!-- buy nft end  -->



<section class="investorss investor-bg-clr1 p-4">
    <div class="container">
    <div class="row">
    <div class="d-flex flex-column">
    <h1 class="text-center text-uppercase">OUR NFT PRIZE DRAWS</h1>
    <img src="./assets/inner-page-imgs/landing new page/planet-final.png" alt="planet"
       class="img-fluid me-auto ms-auto d-flex underline-shine">
    </div>

   
    </div>
  
 
    </div>
    <div class="row bg-of-row py-5">
      <div class="col-lg-6 align-self-center">
<img src="./assets/inner-page-imgs/buy-nft/My Video15.gif" class="img-fluid img-blend" alt="">
      </div>
      
      <div class="col-lg-6">
         <div class="d-flex">
            <div>
               <img src="./assets/inner-page-imgs/buy-nft/animation_500_kyla6ixl 1.png" alt="">
            </div>
            <div>
               <span class="d-block mt-3 ms-3 text-style-img">January 16, 2022 13:00 UTC</span>
            </div>
         </div>
         <h3 class="max-head">
            April 11th, 2022
         </h3>
         <span class="max-p d-block w-75">
            10101 genesis NFT Rebels who'll dress the Metaverse: your access pass into the future of digital fashion. Exclusive digital collections, fashion shows of epic proportions, next level luxury marketplace.
         </span>
         <span class="d-block d-flex mt-5 mb-5">
<img src="./assets/inner-page-imgs/buy-nft-img/s-links-1.png" class="img-fluid"  alt="">
<img src="./assets/inner-page-imgs/buy-nft-img/s-links-2.png" class="img-fluid ms-3"  alt="">
<img src="./assets/inner-page-imgs/buy-nft-img/s-links-3.png" class="img-fluid ms-3"  alt="">
<img src="./assets/inner-page-imgs/buy-nft-img/s-links-4.png" class="img-fluid ms-3"  alt="">
         </span>
         <h4 class="type-2-text mt-2 mt-2">
            Jackpot for daily draw:
         </h4>
         <h2 class="text-3-type mt-2">
            $10,000
         </h2>

         <div class="progress progress-style pro-1 mt-3">
            <div class="progress-bar bg-danger progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100" style="width: 50%;  "></div>
          </div>
         <h4 class="type-2-text mt-2">
            Jackpot for daily draw:
         </h4>
         <h2 class="text-3-type mt-2">
            $10,000
         </h2>
         <div class="progress progress-style pro-1 mt-3">
            <div class="progress-bar bg-danger progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100" style="width: 50%;  "></div>
          </div>

          <a href="#" class="tokens-btn1 mt-5 d-block">
            BUY OUR NFT 
          </a>
     </div>
   </div>

    </section>


    <section class="p-4">

      <div class="container style-conatiner py-5 position-relativee">
         <div class="img-shine-position">
            <img src="./assets/inner-page-imgs/buy-nft/Vector 22.png" height="150px" alt="">
            </div>
<p class="my-4 text-style-buy">Buy on NFT Launchpad Now!</p>
      </div>
    </section>




    <section class="position-check-car">
   <img src="./assets/inner-page-imgs/buy-nft/Group 48097098.png" class="img-fluid class-position" alt="">
       
       <div class="container bg-g-col pt-5">
<div class="row " >
   <div class="col-lg-3">

   </div>
   <div class="col-lg-3">
      <img src="./assets/inner-page-imgs/buy-nft/GRAND  RACE  AUTOS@3x 1.png" class="img-fluid text-img mt-5" alt="">
   </div>
   <div class="col-lg-6">
      <h4 class="text-top-head mt-3">
         Buy on NFT Launchpad Now!
      </h4>
      <p class="text-sub-head">Lorem Ipsum is simply dummy text of the sprinting and typesetting industry.</p>
         <a href="" class="btn-section mt-4 d-block">BUY NOW</a>
   </div>
</div>
       </div>
    </section>




    <section>
       <div class="container p-4">
          <div class="row">
             <div class="col-12">
                <h2 class="head-of-img">
                  WIN A LAMBORGHINI
                </h2>
                <p class="para-of-img">
                  As part of the marketing push for the Platinum Rollers we are offering the chance to win a 
                  Lamborghini in a free giveaway draw.                  
                </p>
             </div>
             <div class="col-lg-12">
                <img src="./assets/inner-page-imgs/buy-nft/sdsds.png" class="img-fluid" alt="">
             </div>
          </div>
       </div>
    </section>


    <section class="how-to-buy">
       <div class="container">
          <div class="row p-4">
             <div class="col-12">
               <div class="d-flex flex-column">
                  <h1 class="text-center text-uppercase">HOW TO BUY & PLAY <br>
                     THE GRA NFT PRIZE DRAW</h1>
                  <p class="text-center text-uppercase text-white">with Highest Rarity and race Like no </br>
                     other Profile Presence amongst millions.</p>
                  <img src="./assets/inner-page-imgs/landing new page/planet-final.png" alt="planet"
                     class="img-fluid me-auto ms-auto d-flex underline-shine">
                  </div>
             </div>
          </div>
       </div>
    </section>


    <section>
       <div class="container p-4">
          <div class="row">
             <div class="col-lg-6 ">
<div class="style-6-col d-none">
   <div class="row">
      <div class="col-lg-8 p-4">
   <h3 class="css-head-gra pb-4 mt-5">
      A crypto wallet
   & gateway to 
   blockchain apps
   </h3>
   <p class="para-gra-1 pb-4">
      Start exploring blockchain applications
   in seconds. Trusted by over 21 million users worldwide.
   
   </p>
   <a class="a-gra-btn mb-5 d-block" href="">DOWNLOAD NOW</a>
      </div>
      <div class="col-lg-4 tranformation">
         <img src="./assets/inner-page-imgs/buy-nft/Group 48097099.png" class="img-responsive-style" alt="">
      </div>
   </div>
</div>
<img src="./assets/inner-page-imgs/buy-nft-img/gra-img-card1.png" class="img-fluid" alt="">

             </div>
             <div class="col-lg-6 align-self-center">
            <h1 class="step-css-gra mt-5 text-uppercase">
               STEP 1: INSTALL METAMASK
WALLET
            </h1>    
            <img src="./assets/inner-page-imgs/buy-nft/Group 48096364.png" class="img-fluid" alt="">

            <p class="para-step1">
               The next step is to visit NFT LaunchPad, the official marketplace that the Lucky Block NFT is listed on. Then, click on the ‘Connect  Wallet’ button, followed by ‘MetaMask’. You will then see a pop-up notification appear from your MetaMask wallet extension asking you to confirm that you wish to connect to the Lucky Block NFT launchpad.

            </p>
            </div>
          </div>
       </div>
    </section>


    <section>
       <div class="container p-4">
          <div class="row">
            <div class="col-lg-6 align-self-center">
              
               <h1 class="step-css-gra mt-5 text-uppercase">
                  STEP 2: Deposit  GRA
               </h1>    
               <img src="./assets/inner-page-imgs/buy-nft/Group 48096364.png" class="img-fluid" alt="">
   
               <p class="para-step1">
                  The next step is to visit NFT LaunchPad, the official marketplace that the Lucky Block NFT is listed on. Then, click on the ‘Connect Wallet’ button, followed by ‘MetaMask’. You will then see a pop-up notification appear from your MetaMask wallet extension asking you to confirm that you wish to connect to the Lucky Block NFT launchpad.
               </p>
              
          </div>
          <div class="col-lg-6">
            <!-- <main class="">
<h3>Select currency and payment method</h3>
<div class="row">
<div class="col-lg-6">
  <p>Lorem ipsum dolor sit amet.</p>
  <select class="form-select" aria-label="Default select example">
     <option selected>Open this select menu</option>
     <option value="1">One</option>
     <option value="2">Two</option>
     <option value="3">Three</option>
   </select>
   
</div>
<div class="col-lg-6">
  <p>Lorem ipsum dolor sit amet.</p>
  <select class="form-select" aria-label="Default select example">
     <option selected>Open this select menu</option>
     <option value="1">One</option>
     <option value="2">Two</option>
     <option value="3">Three</option>
   </select>
</div>
<div class="col-lg-12">
  <h3>Amount</h3>
  <span>$</span>
  <input type="text"value="10" >
  <p>50.00 <span> USDT</span></p>
  <div class="container mt-5">
  <div class="row">
     <div class="col-lg-3">
        <a href="" class="style-btn-2">hai</a>
                 </div>
                 <div class="col-lg-3">
                    <a href="" class="style-btn-2">hai</a>
                             </div>
                             <div class="col-lg-3">
                                <a href="" class="style-btn-2">hai</a>
                                         </div>
                                         <div class="col-lg-3">
                                            <a href="" class="style-btn-2">hai</a>
                                                     </div>
                                                     <div class="row mt-5">
                                                        <div class="col-lg-12">
                                                           <a href="" class="style-btn-2">hai</a>
                                                                    </div>
                                                     </div>
  </div>
    
  </div>
</div>
</div>
            </main> -->
        <img src="./assets/inner-page-imgs/buy-nft/Select crypto.png" alt="">
           </div>
          </div>
       </div>
       <div class="container">
          <div class="row">
          
            
          </div>
       </div>
    </section>
   <!----------------------------------- Banner section ends here ----------------------------------------->
  




   <section>
      <div class="container p-4">
         <div class="row">
            <div class="col-lg-6">
               <img src="./assets/inner-page-imgs/buy-nft/Group 48097044.png" alt="">
            </div>
            <div class="col-lg-6 align-self-center">
              
               <h1 class="step-css-gra mt-5 text-uppercase">
                  STEP 3: VISIT GRA NFT
LAUNCHPAD
               </h1>    
               <img src="./assets/inner-page-imgs/buy-nft/Group 48096364.png" class="img-fluid" alt="">
   
               <p class="para-step1">
                  The next step is to visit NFT LaunchPad, the official marketplace that the Lucky Block NFT is listed on. Then, click on the ‘Connect Wallet’ button, followed by ‘MetaMask’. You will then see a pop-up notification appear from your MetaMask wallet extension asking you to confirm that you wish to connect to the Lucky Block NFT launchpad.
               </p>
              
          </div>
           
         </div>
      </div>
   </section>


   <section >
 <div class="container p-4">
   <div class="row">
      <div class="col-lg-6 align-self-center">
              
         <h1 class="step-css-gra mt-5 text-uppercase">
            STEP 4: Choose gra nft
         </h1>    
         <img src="./assets/inner-page-imgs/buy-nft/Group 48096364.png" class="img-fluid" alt="">

         <p class="para-step1">
            The next step is to visit NFT LaunchPad, the official marketplace that the Lucky Block NFT is listed on. Then, click on the ‘Connect Wallet’ button, followed by ‘MetaMask’. You will then see a pop-up notification appear from your MetaMask wallet extension asking you to confirm that you wish to connect to the Lucky Block NFT launchpad.
         </p>
        
    </div>
    <div class="col-lg-6">
       <img src="./assets/inner-page-imgs/buy-nft/Group 48097052.png" alt="">
    </div>
   </div>
 </div>
   </section>

   <section >
      <div class="container p-4">
        <div class="row">
         <div class="col-lg-6">
            <img src="./assets/inner-page-imgs/buy-nft/Group 48097101.png" alt="">
         </div>
           <div class="col-lg-6 align-self-center">
                   
              <h1 class="step-css-gra mt-5 text-uppercase">
               STEP 3: VISIT GRA NFT
LAUNCHPAD
              </h1>    
              <img src="./assets/inner-page-imgs/buy-nft/Group 48096364.png" class="img-fluid" alt="">
     
              <p class="para-step1">
                 The next step is to visit NFT LaunchPad, the official marketplace that the Lucky Block NFT is listed on. Then, click on the ‘Connect Wallet’ button, followed by ‘MetaMask’. You will then see a pop-up notification appear from your MetaMask wallet extension asking you to confirm that you wish to connect to the Lucky Block NFT launchpad.
              </p>
             
         </div>
     
        </div>
      </div>
        </section>


        <!--------------------------- How to win section starts here ----------------------------->
        <section class="howtowin-section">
         <div class="container">
             <div class="row text-center">
                 
                     <h1>How to Win?</h1>
                     <h3 class="mt-3">with Highest Rarity and race Like no <br>
                         other Profile Presence amongst millions.</h3>
                         <div class="text-center"><img src="./assets/inner-page-imgs/buy-nft/radial.png" class="img-fluid" width="200px" height="100px" alt=""></div>
                     <div class="text-center"><img src="./assets/inner-page-imgs/buy-nft/layer-2.png" class="img-fluid" width="200px" height="100px" alt=""></div>
                     <div class="text-center"><img src="./assets/inner-page-imgs/buy-nft/man.png" class="img-fluid" alt=""></div>
                     <h3 class="mt-4">Simon Adams</h3>
                     <p class="text-muted mt-2">CTO</p>
                     <p>“After completing a Computer science BSC at Cardiff University and holding a long term senior role at Sage I turned my sights to cryptocurrency in 2016, venturing into spot trading before moving into futures trading. Since then I have developed a healthy portfolio of large, medium and low cap assets.
                     </p>
             </div>
             <div class="row mt-5 text-center">
                     <h1 class="mt-lg-5 mt-md-3 mt-0">Our Platinum Rollers Club</h1>
                     <h3 class="mt-4">In buying a Lucky Block NFT – of which there will only ever be 10,000 unique
                         tokens in circulation, you will become a member of our
                     </h3>
                     <div class="text-center"><img src="./assets/inner-page-imgs/buy-nft/radial.png" class="img-fluid" width="200px" height="100px" alt=""></div>

                     <div class="col-md-4">
                         <div class="card1 mb-4">
                             <div><img src="./assets/inner-page-imgs/buy-nft/animation-box.gif" class="img-fluid" alt=""></div>
                             <h2>00027</h2>
                             <ol class="p-5">
                                 <li>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</li>
                                 <li>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, </li>
                                 <li>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</li>
                             </ol>
                             <div class="d-flex justify-content-between">
                                 <p>Price per 1 box:</p>
                                 <p> <img src="./assets/inner-page-imgs/buy-nft/busd1.png" class="img-fluid mb-1" alt=""> 15 BUSD</p>
                             </div>
                             <div class="text-center"><button class="btn">Connect Wallet</button></div>
                         </div>
                     </div>
                     <div class="col-md-4">
                        <div class="card1 mb-4">
                           <div><img src="./assets/inner-page-imgs/buy-nft/animation-box.gif" class="img-fluid" alt=""></div>
                           <h2>00027</h2>
                           <ol class="p-5">
                               <li>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</li>
                               <li>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, </li>
                               <li>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</li>
                           </ol>
                           <div class="d-flex justify-content-between">
                               <p>Price per 1 box:</p>
                               <p> <img src="./assets/inner-page-imgs/buy-nft/busd1.png" class="img-fluid mb-1" alt=""> 15 BUSD</p>
                           </div>
                           <div class="text-center"><button class="btn">Connect Wallet</button></div>
                       </div>
                     </div>
                     <div class="col-md-4">
                        <div class="card1 mb-4">
                           <div><img src="./assets/inner-page-imgs/buy-nft/animation-box.gif" class="img-fluid" alt=""></div>
                           <h2>00027</h2>
                           <ol class="p-5">
                               <li>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</li>
                               <li>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, </li>
                               <li>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,</li>
                           </ol>
                           <div class="d-flex justify-content-between">
                               <p>Price per 1 box:</p>
                               <p> <img src="./assets/inner-page-imgs/buy-nft/busd1.png" class="img-fluid mb-1" alt=""> 15 BUSD</p>
                           </div>
                           <div class="text-center"><button class="btn">Connect Wallet</button></div>
                       </div>
                     </div>
             </div>
         </div>
     </section>
     <!--------------------------- How to win section ends here ------------------------------->

   
   
     <section class="join-community">
      <div class="container">
       <div class="row">
           <div class="mt-5">
              <h1 class="text-center text-uppercase">Join the GRA community</h1>
           </div>
           
             <div class="row  d-md-block d-none d-lg-block d-md-block" id="social">
               <div class="justify-content-md-center d-block d-md-flex mt-md-4 ">
                  <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                          class="px-md-2 py-md-2 social-network">
                  </a>
                 
                  <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                          class="px-md-2 py-md-2 social-network">
                  </a>
                
                  <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                  </a>
                  <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                  </a>
                  <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                  </a>
                  <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                      <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                  </a>
              </div>
                    </div>
           
           <!-- Mobile social-media-start-here -->
           <div class="d-lg-none d-xl-none d-block d-md-none">
            <div class="row justify-content-around ">
               <div class="col-2">
                  <a href="https://www.discord.com" target="_blank" class="px-md-3">
                     <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                        class="px-md-2 py-md-2 social-network">
                  </a>
               </div>
               <div class="col-2">
                  <a href="https://www.telegram.com" target="_blank" class="px-md-3">
                     <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                        class="px-md-2 py-md-2 social-network">
                  </a>
               </div>
               <div class="col-2">
                  <a href="https://www.linkedin.com" target="_blank" class="px-md-3">
                     <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                        class="px-md-2 py-md-2 social-network">
                  </a>
               </div>
               
            </div>
            <div class="row justify-content-around mt-3">
               <div class="col-2">
                  <a href="https://www.facebook.com" target="_blank" class="px-md-3">
                     <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                        class="px-md-2 py-md-2 social-network">
                  </a>
               </div>
               
               <div class="col-2">
                  <a href="https://www.skype.com" target="_blank" class="px-md-3">
                     <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                        class="px-md-2 py-md-2 social-network">
                  </a>
               </div>
               <div class="col-2">
                  <a href="https://www.youtube.com" target="_blank" class="px-md-3">
                     <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                        class="px-md-2 py-md-2 social-network">
                  </a>
               </div>
            </div>
         </div>
           <!-- Mobile social-media-end-here -->
           <div class="d-md-flex justify-content-center">
                          <button class="btn network-btn rounded-pill d-flex m-md-2 mt-md-5 investors px-md">
                             <div>
                                <img src="./assets/inner-page-imgs/landing new page/apple.png" alt=""><span class=" fs-10  ">
                             </div>
                             <div class="d-flex flex-column mx-2">
                                <span class="fs-10 text-start">Get in on</span>
                                <span> Google Play</span>
                             </div>
                          </button>
                          <button
                             class="btn network-btn network-btn1  rounded-pill d-flex mx-md-2 m-md-2 mt-md-5 investors px-md-4 ">
                             <div>
                                <img src="./assets/inner-page-imgs/landing new page/playstore.png" alt=""><span class=" fs-10  ">
                             </div>
                             <div class="d-flex flex-column mx-2">
                                <span class="fs-10 text-start">Available on the</span>
                                <span>Apple Store</span>
                             </div>
                          </button>
                       </div>
           </div>
      </div>
     </section>
   
      <!------------------------------- Resource sec end  here ---------------------------------->
     <!------------------------------- Footer start here ---------------------------->
     <footer class="footer-color">
      <div class="container">
         <div class="d-md-flex justify-content-between">
            <div>
               <img src="./assets/inner-page-imgs/landing new page/gra-new-logo1.png" alt="GRA-logo" class="">
            </div>
            <div class="align-self-center d-flex justify-content-center">
               <ul class="list-unstyled d-md-flex mt-3 mt-xl-0 mt-lg-0 mt-md-0 ">
                  <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="contact-us.html" class="">Contact</a></li>
                  <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="privacy-policy.html">Privacy Policy</a></li>
                  <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="faq.html">FAQ</a></li>
                  <li class="px-2 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="terms.html">Terms of Service</a></li>
 
               </ul>
            </div>
            <hr>
            <div class="align-self-center text-center text-lg-start">
               <ul class="list-unstyled">
                  <li>copyright © 2022 GRA.io</li>
               </ul>
            </div>
         </div>
      </div>
   </footer>
   <!------------------------------- Footer end   here ---------------------------->

     <!-- All Scripts  -->
    <!-- Start Top To Bottom Area  -->
    <div class="rn-back-top">
      <i class="feather-arrow-up"></i>
  </div>
  <!-- End Top To Bottom Area  -->
    
        <!-- JS============================================ -->
    <script src="assets/js/vendor/modernizr.min.js"></script>
    <script src="assets/js/vendor/jquery.min.js"></script>
    <script src="assets/js/vendor/bootstrap.min.js"></script>
    <script src="assets/js/vendor/popper.min.js"></script>
    <script src="assets/js/vendor/waypoint.min.js"></script>
    <script src="assets/js/vendor/wow.min.js"></script>
    <script src="assets/js/vendor/counterup.min.js"></script>
    <script src="assets/js/vendor/feather.min.js"></script>
    <script src="assets/js/vendor/sal.min.js"></script>
    <script src="assets/js/vendor/masonry.js"></script>
    <script src="assets/js/vendor/imageloaded.js"></script>
    <script src="assets/js/vendor/magnify.min.js"></script>
    <script src="assets/js/vendor/lightbox.js"></script>
    <script src="assets/js/vendor/slick.min.js"></script>
    <script src="assets/js/vendor/easypie.js"></script>
    <script src="assets/js/vendor/text-type.js"></script>
    <script src="assets/js/vendor/jquery.style.swicher.js"></script>
    <script src="assets/js/vendor/js.cookie.js"></script>
    <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
    <!-- Main JS -->
    <script src="assets/js/main.js"></script>

      <script>
         const sections = document.querySelectorAll("section");
         const navLi = document.querySelectorAll("nav ul li");
         window.addEventListener("scroll", () => {
         let current = "";
         sections.forEach((section) => {
         const sectionTop = section.offsetTop;
         const sectionHeight = section.clientHeight;
         if (pageYOffset >= sectionTop - sectionHeight / 3) {
         current = section.getAttribute("id");
         }
         });
         
         navLi.forEach((li) => {
         li.classList.remove("active");
         if (li.classList.contains(current)) {
         li.classList.add("active");
         }
         });
         });
         
      </script>
  
   </body>
</html>